<html>
	<!-- tells the browser to read the contents of the file as HTML -->

	<head>
		<!-- contains the details of the HTML			
		 -->
		<title>HTML Introduction</title>
		<!-- title - defines the title of the document -->
	</head>

	<body>
		<!-- body - contains the actual content of the HTML file -->

		<!-- Heading Tags 1-6 -->
		<h1>This is Heading 1</h1>
		<h2>This is Heading 2</h2>
		<h3>This is Heading 3</h3>
		<h4>This is Heading 4</h4>
		<h5>This is Heading 5</h5>
		<h6>This is Heading 6</h6>

		<!-- Paragraph Tag -->
		<!-- br - line break -->
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Et sapiente sequi quasi rerum dolorum. <br> <br> Dolores deleniti cupiditate, odit aperiam, excepturi suscipit exercitationem dignissimos consectetur voluptatem repellat temporibus in officia ex!</p>

		<hr>

		
		<!-- Ordered List and List Items -->
		<ol>
			<li>Log in to your Gcash account and tap send money on your dashboard</li>
			<li>Tap on Gcash Padala</li>
			<li>Fill up recipient's info and tap next</li>
			<li>Review the details</li>
			<li>Confirm by tapping Pay</li>
		</ol>

		<!-- Ordered List Using Letters -->
		<ol type="A">
			<li>Eat</li>
			<li>Sleep</li>
			<li>Code</li>
		</ol>

		<!-- Unordered List -->
		<ul>
			<li>General Mathematics</li>
			<li>Research 1</li>
			<li>Statistics and Probability</li>
			<li>General Chemistry</li>
		</ul>

		<!-- Nested List -->
		<ul>
			<li>Fruits</li>
				<ol>
					<li>Apple</li>
					<li>Orange</li>
				</ol>
			<li>Vegetable</li>
				<ol>
					<li>Cabbage</li>
					<li>Eggplant</li>
				</ol>
		</ul>

		<!-- horizontal rule -->
		<hr>

		<strong>ANS</strong>
		<em>SHS</em>


	</body>


</html>